#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: haddock-library
version: 1.1.0
id: haddock-library-1.1.0-51ce71e0e344437a22b225cbcfbb2280

license: BSD3
copyright:
maintainer: Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
synopsis: Library exposing some functionality of Haddock.
description: Haddock is a documentation-generation tool for Haskell
             libraries. These modules expose some functionality of it
             without pulling in the GHC dependency. Please note that the
             API is likely to change so specify upper bounds in your
             project if you can'\''t release often. For interacting with Haddock
             itself, see the ‘haddock’ package.
category: Documentation
author:
exposed: True
exposed-modules: Documentation.Haddock.Parser
                 Documentation.Haddock.Types Documentation.Haddock.Doc
hidden-modules: Data.Attoparsec Data.Attoparsec.ByteString
                Data.Attoparsec.ByteString.Char8 Data.Attoparsec.Combinator
                Data.Attoparsec.Number Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Internal
                Data.Attoparsec.Internal.Types Documentation.Haddock.Utf8
                Documentation.Haddock.Parser.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/haddock-library-1.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/haddock-library-1.1.0
              /usr/local/lib
hs-libraries: HShaddock-library-1.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/haddock-library-1.1.0/html/haddock-library.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/haddock-library-1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
